Skip to content
Navigation

Pages the distinct tags a product's entries hold, with how many hold each.

GET
https://api.sherpo.io/merchant/v1/stores/{store}/products/{product}/entries/tags

Authorization

  • bearer
    HTTP
    required

Path parameters

  • store
    string
    required

    The store's id.

  • product
    string
    required

    An id, or slug:<slug>.

    minLength: 1

Query parameters

  • filter
    optional
    object

    filter[<field>]=<value> is an equality, filter[<field>][<op>]=<value> names the operator; in repeats the parameter.

  • sort
    optional
    value
    or
    entries
  • direction
    optional
    asc
    or
    desc
  • limit
    optional
    integer
    maximum: 100 · minimum: 1
  • cursor
    optional
    string
    maxLength: 8192
  • count
    optional
    boolean
  • search
    optional
    string
    maxLength: 200 · minLength: 1

Returns

200

Pages the distinct tags a product's entries hold, with how many hold each.

JSON
  • items
    array of
    object
    required
    • value
      string
      required
    • entries
      number
      required
  • cursor
    required

    One of the following:

    • string
    • null
  • total
    optional
    number
  • facets
    optional
    map of
    map<number>
JSON
  • type
    string
    required
    format: uri
  • title
    string
    required
  • status
    integer
    required
  • detail
    string
    required
  • code
    optional
    string
  • context
    optional
    object
  • reached_core
    optional
    boolean
  • core_answer
    optional
    string

Type to search…

↑↓ navigate↵ selectEsc close